Jump to content

ionCube loader para PHP 5.2


Matheus Oliveira

Recommended Posts

- amigo, porquê você não atualiza seu php para o 5.6 pois tem muitas atualizações desde o 5.2 por ex: toda a orientação a objetos foi re-criada!

(só uma dica ;))

 

E aí um monte de coisa não roda no PHP 5.6... 

 

... 5.3 talvez seja um meio termo por enquanto. 

Link to comment
Share on other sites

Tiraram a duvida dele já em?! Risos, é brincadeira.

Bom se você está usando o Windows e está usando um Servidor Local deve baixar a DLL do ioncube e colocar na pasta do PHP e reconfigurar no php.ini

Se está usando Linux com Cpanel basta ir ao WHM - Tweak Settings vai na barra de busca e digita "ioncube" habilita a opção e estará ativa.

Não da pra me aprofundar pois estou pelo celular.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Do you agree with our terms?